commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 31477] - The version in the manifest for version 1.7 is wrong it says 1.6
Date Mon, 03 Oct 2005 01:49:19 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=31477>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=31477





------- Additional Comments From jakarta@rizzoweb.com  2005-10-03 03:49 -------
(In reply to comment #1)
> If that's the case, then my apologies: it's too late to fix it now.

Will it be changed in the soruce so at least the next version won't have the
same problem? This caused me an hour of headache because I am working with a
commons-beanutils.jar that declares it is 1.6 when it is in fact 1.7. You can
imagine the trouble my debugger had when I had associated the 1.6 source code
with that JAR...

Also, why is there no 1.7 version listed in Bugzilla for the Bean Utils component?


-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message